/*! fancyBox v2.1.3 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}
.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}
.fancybox-wrap iframe html.ie7 {
  overflow: hidden !important;
}
.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #888;
  text-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.fancybox-opened {
  z-index: 8030;
}
.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer,
.fancybox-inner {
  position: relative;
}
.fancybox-inner {
  overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner > * {
  -webkit-transform: translateZ(0px);
}
.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}
.fancybox-image,
.fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}
.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}
#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
  background-image: url('../../bundles/youpornwebfront/less/images/fancybox_sprite.png');
}
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}
#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url('../../bundles/youpornwebfront/less/images/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
}
.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url('../../bundles/youpornwebfront/less/images/blank.gif');
  /* helps IE */

  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  z-index: 8040;
}
.fancybox-prev {
  left: 0;
}
.fancybox-next {
  right: 0;
}
.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}
.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}
.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}
.fancybox-nav:hover span {
  visibility: visible;
}
.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}
/* Overlay helper */
.fancybox-lock {
  overflow: hidden;
}
.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url('../../bundles/youpornwebfront/less/images/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}
.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}
/* Title helper */
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}
.fancybox-opened .fancybox-title {
  visibility: visible;
}
.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}
.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  /* Fallback for web browsers that doesn't support RGBa */

  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}
.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}
.fancybox-title-inside-wrap {
  padding-top: 10px;
}
.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}

body {
  margin: 0 auto;
  padding: 0;
  background-color: #000;
  font-family: arial;
  color: #fff;
}
body .home {
  background: url(../../bundles/youpornwebfront/images/contentPartnerProgram/bg-home.png?v=1.0) repeat-x #000000;
}
body .other {
  background: url(../../bundles/youpornwebfront/images/contentPartnerProgram/bg-other.png?v=1.0) repeat-x #000000;
}
p {
  margin: 0;
  padding: 0;
}
h1 {
  font-size: 40px;
}
h2 {
  font-size: 28px;
  font-weight: normal;
  margin: 0 0 29px 0;
}
img {
  border: none;
}
ol {
  margin: 0 0 0 24px;
  padding: 0;
}
header,
footer,
section,
aside,
nav,
hgroup {
  display: block;
}
.clear {
  clear: both;
}
.float-right {
  float: right;
}
.float-left {
  float: left;
}
.hidden {
  display: none;
}
.greytext1 {
  color: #b0b0b0;
  float: left;
  font-size: 14px;
  margin: 11px 48px;
}
.greytext2 {
  color: #373737;
}
.darkpinktext {
  color: #68050e;
}
.pinktext {
  color: #ff697c;
}
.BGgrey1 {
  background-color: #313030;
}
.BGgrey2 {
  background-color: #262626;
}
.BGgrey3 {
  background-color: #1d1d1d;
}
.BGgrey4 {
  background-color: #161616;
}
.BGgrey5 {
  background-color: #181717;
}
.BGgrey5--last {
  margin-right: 0 !important;
}
.BGgrey6 {
  background-color: #3f3e3e;
}
.bold {
  font-weight: bold;
}
.upper {
  text-transform: uppercase;
}
.cursor {
  cursor: pointer;
}
.textShadow {
  text-shadow: 2px 2px 1px #000000;
  filter: dropshadow(color=#000000, offx=2, offy=2);
}
.textShadow_white {
  text-shadow: 1px 1px 1px #ffffff;
  filter: dropshadow(color=#ffffff, offx=1, offy=1);
}
.rounded {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.fontsize20 {
  font-size: 20px;
}
.fontsize20 a {
  color: #EE577C;
}
.fontsize20 a:hover {
  color: #ffacc0;
}
.sprite {
  background: url(../../bundles/youpornwebfront/images/contentPartnerProgram/partner-sprite.png?v=1.1) no-repeat scroll transparent;
}
.sprite_bg {
  background: url(../../bundles/youpornwebfront/images/contentPartnerProgram/partner-bg-sprite.png?v=1.0) repeat-x;
}
.sprite_bg {
  background: url(../../bundles/youpornwebfront/images/contentPartnerProgram/partner-bg-sprite.png?v=1.0) repeat-x;
}
a {
  color: #fff;
  text-decoration: none;
}
a:hover,
a:focus,
a:active,
a img {
  color: #EE577C;
  outline: none;
  border: none;
}
/********** Wifreframe **********/
#pageContainer {
  width: 975px;
  margin: 0 auto;
}
/********** Header **********/
#page-header {
  padding: 15px 0;
  overflow: hidden;
}
.ie6 #page-header {
  margin-bottom: 20px;
}
#page-header #logo {
  float: left;
  margin-left: 10px;
  width: 309px;
}
#page-header #logo a {
  display: block;
  background-position: 0 0;
  width: 309px;
  height: 80px;
}
#page-header ul {
  float: right;
  display: inline;
  padding-top: 18px;
}
#page-header li {
  display: inline;
  text-transform: uppercase;
  margin-left: 30px;
}
.ie6 #page-header li {
  margin-left: 50px;
}
#page-header li.first {
  margin-left: 0px;
}
#page-header li.selected a {
  color: #EE577C;
}
#page-header li a {
  font-size: 18px;
  font-weight: bold;
}
/********** Home Page **********/
.homePage {
  background-position: 0 0;
  height: 345px;
  border-left: 1px solid #000;
  border-bottom: 1px solid #4a4949;
  padding: 25px 0 0 40px;
}
.ie6 .homePage {
  height: 341px;
  width: 935px;
}
.imgBoost {
  width: 388px;
  height: 316px;
  background: url(../../bundles/youpornwebfront/images/contentPartnerProgram/img-boostProfit.png?v=1.0) no-repeat transparent;
  margin-right: 60px;
}
.ie6 .imgBoost {
  margin-right: 30px;
}
.button_pink {
  width: 320px;
  float: left;
}
.button_pink_big,
.button_grey_big,
.homePageTitle,
.imgBoost {
  float: left;
}
.homePageTitle {
  width: 465px!important;
}
.greyBoxes {
  background-color: #313030;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  width: 324px;
  height: 230px;
  padding-top: 35px;
  float: left;
}
.greyBoxes div.content {
  width: 175px;
  padding-left: 20px;
  float: left;
}
.greyBoxes div.content p {
  font-size: 14px;
  line-height: 20px;
}
.greyBoxes div.content p.title {
  font-size: 24px;
  margin-bottom: 23px;
}
.greyBoxes p.textCopy {
  height: 112px;
}
.greyBoxes div.iconJoins {
  background-position: 0 -80px;
  width: 75px;
  margin-left: 15px;
}
.greyBoxes div.iconExposure {
  background-position: -77px -80px;
  width: 75px;
  margin-left: 25px;
}
.greyBoxes div.iconHassle {
  background-position: -150px -80px;
  width: 65px;
  margin-left: 25px;
}
.greyBoxes div.iconJoins,
.greyBoxes div.iconExposure,
.greyBoxes div.iconHassle {
  height: 70px;
  margin-top: 48px;
  float: left;
}
.greyBoxes--last {
  border-right: 1px solid #313030;
}
.button_grey a,
.button_pink a,
.button_pink_started {
  width: 170px;
  text-align: center;
  padding: 7px 0 6px;
  display: block;
  font-size: 18px;
}
.button_pink_big a,
.button_grey_big a {
  width: 195px;
  text-align: center;
  padding: 10px 0 9px;
  display: block;
  font-size: 25px;
  margin: 30px 20px 0 0;
}
.button_grey a {
  background-position: 0 -372px;
  border: 1px solid #4e4e4e;
}
.button_grey a:hover {
  background-position: 0 -407px;
  color: #373737;
}
.button_pink a,
.button_pink_started {
  background-position: 0 -442px;
  border: 1px solid #f66375;
}
.button_pink a:hover,
.button_pink_started:hover {
  background-position: 0 -476px;
  color: #68050e;
}
.button_pink_big a {
  background-position: 0 -1471px;
  border: 1px solid #f66375;
}
.button_pink_big a:hover {
  background-position: 0 -1524px;
  color: #68050e;
}
.button_grey_big a {
  background-position: 0 -1577px;
  border: 1px solid #4e4e4e;
}
.button_grey_big a:hover {
  background-position: 0 -1630px;
  color: #373737;
}
.box.numbers span,
.numbers span {
  color: #b0b0b0;
  font-size: 28px;
  display: block;
  font-weight: bold;
}
.box.numbers div,
.numbers div {
  text-align: center;
  font-size: 14px;
  color: #b0b0b0;
  width: 225px;
  padding: 10px 0;
  margin-right: 100px;
  float: left;
  border: 1px solid #151515;
  -webkit-box-shadow: inset 0px 1px 1px 0px rgba(252, 252, 252, 0.3);
  -moz-box-shadow: inset 0px 1px 1px 0px rgba(252, 252, 252, 0.3);
  box-shadow: inset 0px 1px 1px 0px rgba(252, 252, 252, 0.3);
}
.box {
  border-top: 1px solid #3d3d3d;
  border-bottom: 1px solid #000;
  padding: 24px 45px;
  overflow: hidden;
}
.ie6 .box {
  width: 885px;
}
.box.partner .partnerLogo {
  height: 80px;
  float: left;
}
.box.partner .brazzers {
  background-position: 0 -155px;
  width: 166px;
  clear: left;
}
.box.partner .porn {
  background-position: -166px -155px;
  width: 108px;
}
.box.partner .xart {
  background-position: -273px -155px;
  width: 220px;
}
.box.partner .rk {
  background-position: 0 -235px;
  width: 124px;
}
.box.partner .backroom {
  background-position: -124px -235px;
  width: 265px;
}
.partnerTitle {
  float: left;
}
/*Carousel*/
#myslide {
  width: 705px;
  overflow: hidden;
  position: relative;
  height: 80px;
  margin: 0 0 10px 40px;
  float: left;
}
#myslide .cover {
  width: 4235px;
  position: absolute;
  height: 80px;
}
#myslide .mystuff {
  width: 705px;
  float: left;
  font-size: 15px;
  font-style: italic;
  color: #b0b0b0;
  line-height: 20px;
  text-align: center;
}
#button {
  margin: 0 auto;
  width: 230px;
}
#cpp_testimonials a.button {
  background: #959595;
  padding: 9px;
  display: block;
  float: left;
  margin-right: 20px;
  cursor: pointer;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  -webkit-box-shadow: inset 0px 1px 1px 0px rgba(252, 252, 252, 0.5);
  -moz-box-shadow: inset 0px 1px 1px 0px rgba(252, 252, 252, 0.5);
  box-shadow: inset 0px 1px 1px 0px rgba(252, 252, 252, 0.5);
}
.ie7 #cpp_testimonials a.button,
.ie6 #cpp_testimonials a.button {
  padding: 0 9px;
}
#cpp_testimonials a.button.active {
  background: #434343;
  outline: none;
}
.quotesLeft {
  width: 45px;
  height: 37px;
  background-position: -309px 0;
  float: left;
}
.quotesRight {
  width: 45px;
  height: 37px;
  background-position: -309px -41px;
  float: right;
}
/********** Make Money Page **********/
.moneyPage,
.featuresPage,
.startedPage {
  background-position: 0 -512px;
  background-color: black;
  border-left: 1px solid black;
  padding: 25px 0 0 40px;
  height: 830px;
}
.moneyPage .bold,
.featuresPage .bold,
.startedPage .bold {
  margin-bottom: 0;
}
.moneyPage .textCopy {
  width: 850px;
}
.moneyPage .numbers {
  margin-left: 55px;
}
.moneyPage .button_pink {
  width: 320px;
}
.moneyPage .button_pink a {
  width: 300px;
}
.moneyPageTitle {
  margin: 60px 0 5px 0;
  float: left;
}
.featuresPage {
  height: auto;
}
.featuresPageText {
  float: right;
}
.setupText {
  float: left;
}
.moneyPage p,
.featuresPage p,
.startedPage p {
  line-height: 22px;
  font-size: 14px;
  display: block;
  margin-bottom: 25px;
  width: 524px;
}
.imgMoney {
  width: 311px;
  height: 399px;
  background: url(../../bundles/youpornwebfront/images/contentPartnerProgram/img-makeMoney.png?v=1.0) no-repeat transparent;
  margin-right: 40px;
}
.margin1 {
  margin: 30px 51px 0 0!important;
}
.moneyBox {
  margin-bottom: 60px;
  padding: 10px 0 0 30px;
  width: 860px;
  background-position: 0 -1367px;
}
.ie6 .moneyBox {
  padding-top: 5px;
  margin-bottom: 30px;
}
.moneyBox .brazzers {
  width: 157px !important;
}
.moneyBox .porn {
  width: 95px !important;
}
.moneyBox .xart {
  width: 199px !important;
}
.moneyBox .xart img {
  margin: 20px 0 0 10px;
}
.moneyBox .rk {
  width: 113px !important;
}
.moneyBox .backroom {
  width: 265px !important;
}
/********** Features page **********/
.featuresPage p span {
  display: block;
  font-size: 18px;
  color: #fff;
  margin-bottom: 5px;
}
.featuresPage p {
  color: #b0b0b0;
  line-height: 20px;
}
.featuresPage--noTopPadding {
  padding-top: 0;
}
.featuresPage .button_pink {
  width: 320px;
}
.featuresPage .button_pink a {
  width: 300px;
}
.featuresPage .imgRichiRandi p.names {
  margin-top: 0;
  color: #717171;
}
.ie6 .featuresPage p {
  width: 500px;
  float: left;
}
.imgRichiRandi {
  width: 309px;
  height: 294px;
  background: url(../../bundles/youpornwebfront/images/contentPartnerProgram/img-richieRandi.jpg?v=1.0) no-repeat transparent;
  margin-top: 58px;
}
.imgRichiRandi p {
  width: 260px;
  margin: 15px auto 0;
  text-align: center;
  font-size: 14px;
  color: #cbc5c5;
  display: block;
  padding-top: 10px;
}
.ie6 .imgRichiRandi p {
  width: 260px;
  margin-left: 12px;
}
.imgFeatureSmall {
  width: 336px;
  height: 407px;
  margin: -56px 40px 0 0;
  float: right;
}
.imgFeatureSmall a {
  display: block;
  width: 336px;
  height: 407px;
  cursor: pointer;
}
/********** Started Page **********/
.startedPage ol {
  padding: 10px 0 25px;
}
.startedPage .formH2 {
  margin-bottom: 5px;
}
.startedPage .fillForm {
  width: 800px;
  color: #b0b0b0;
  float: left;
}
.startedPage .messageSent {
  padding: 50px 0 30px 0;
  font-size: 24px;
  font-weight: bold;
}
.startedPage li {
  text-transform: uppercase;
  font-weight: bold;
  color: #EE577C;
  font-size: 18px;
  margin-bottom: 17px;
}
.startedPage li div {
  margin: 5px 0 0 13px;
  color: #b0b0b0;
  text-transform: none;
  font-weight: normal;
}
/*Form*/
.startedPage form {
  width: 600px;
  padding-bottom: 30px;
}
.startedPage form p {
  overflow: hidden;
  margin: 0 0 10px 120px;
  color: #EE577C;
  clear: both;
}
.startedPage label {
  width: 120px;
  float: left;
  font-size: 18px;
}
.startedPage input,
.startedPage textarea,
.startedPage #recaptcha_widget_div {
  width: 447px;
  padding: 5px;
  float: left;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: none;
  color: #8f8e8e;
  font-size: 14px;
  margin-bottom: 5px;
  background-color: #fff;
}
.startedPage textarea {
  max-width: 470px;
  min-width: 350px;
  min-height: 108px;
  max-height: 108px;
  line-height: 20px;
  font-family: arial;
}
.ie6 .startedPage textarea {
  height: 94px;
}
.ie7 .startedPage form p,
.ie6 .startedPage form p {
  margin-bottom: 0!important;
}
#sendButton {
  font-size: 20px;
  margin-left: 120px;
  width: 457px;
  color: #68050E!important;
}
.ie7 #sendButton,
.ie6 #sendButton {
  padding: 0!important;
}
.ie6 #sendButton {
  margin-left: 61px;
}
/********** Footer **********/
#page-footer {
  font-size: 0.7em;
  text-align: center;
  padding: 40px 0 25px;
  clear: both;
}
#page-footer nav ul {
  display: inline;
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
#page-footer nav li {
  display: inline;
}
#page-footer nav p {
  display: inline;
  font-size: 1em;
  font-weight: bold;
  margin: 0 2px 0 0;
}
#page-footer a {
  border-left: 1px solid #666666;
  color: #AAAAAA;
  padding: 0 3px 0 6px;
}
